phpBB SQL Injection Vulnerability (privmsg.php)
Results 1 to 3 of 3

Thread: phpBB SQL Injection Vulnerability (privmsg.php)

  1. #1
    Junior Member
    Join Date
    Mar 2004

    Talking phpBB SQL Injection Vulnerability (privmsg.php)

    I want to know if someone already use this vuln
    couze im getting!!

    nothing to say =P

  2. #2
    I use phpBB2 so I'm interested in what you have to say, but you make 0 sense. Are you patched and still being exploited? Links? Whats up...


    my translation of your post is, "is anyone exploiting this vulnerability, because im going to"
    hope not, prove me wrong.

    info on their main site here...

  3. #3
    I stay away from PHPbb... there are way too many problems with it. I thought PHPNuke was bad, but geez.

    As for your post, what in the world are you talking about?

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts